Firefox15にしたらエラー出るので14にダウングレード

Firefox15にアップデートした所、タブを閉じた時に「JavaScript アプリケーション TypeError: can't access dead object」というエラーが出るようになってしまいました。

firefox_error

原因となっているプラグインが分からないので、とりあえず14にダウングレードすることにしました。

旧バージョンは下記URLからダウンロードできます。Windowsの場合はwin32のjaを選んで希望のバージョンをダウンロードしましょう。

Firefoxの旧バージョン
ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/

ダウンロード後に普通にインストールすれば上書きされてダウングレードできます。

「ヘルプ-バージョン確認」から確認したところ14に戻ってました。

image

念のため、オプションから自動更新をオフ「更新の確認は行うが、インストールするかどうかを選択する(C)」にしておきます。

firefox_update_option

31. 8月 2012 von adminmem
カテゴリ: ソフトウェア |

コメント

コメント投稿

Required fields are marked *